name: 'Social GraphQL'
description: 'Enables GraphQL support for Open Social features.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - graphql:graphql
package: Social (Experimental)
hidden: true

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
